Subject: [PATCH 0/1] PowerPC 74xx: Add Emerson Katana Qp support

From: Andrei Dolnikov <[email-masked]>
Date: Fri, 16 Nov 2007 18:43:44 +0300

Hello folks,

The following patch sequence is intended to add support for the Emerson
Katana Qp ATCA board based on MPC7448 CPU and Marvell 64460 chipset.
The patches are incremental to minor mv64x60 code fixups sent by
Mark A. Greer on 11/08/07.

Thanks,
Andrei.